@charset "utf-8";


.ttl_eco {
    margin:0px 0 35px;
	padding:0px;
	width:690px;
	height:68px;
	background:url(../img/title/eco.jpg) no-repeat 0 0;
	text-indent:-9999px;
}

ul.econo {
    margin:10px 0px 15px;
	padding:10px 0px 0px;
	list-style:none;
	border-bottom:1px solid #80CDBB;
	border-top:1px solid #80CDBB;
}

ul.econo li {
    list-style: none;
	text-indent:-1.5em;
	padding-left:1.5em;
	padding-bottom:10px;
}